import request from '@/utils/request.js'

export const ztzb_list = (data = {}) => {
    return request({
        url: "/kzkt/ztzb/index",
        data,
    });
}

// 艺术现场详情
export const ztzb_detail = (data = {}) => {
  return request({
    url: "/kzkt/ztzb/detail",
    data,
  });
};
